<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">55.708382785320</MDI>
      <MDI key="STATISTICS_MAXIMUM">7238.005065917969</MDI>
      <MDI key="STATISTICS_MEAN">855.906046063520</MDI>
      <MDI key="STATISTICS_STDDEV">496.291765329405</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
